
Declare Function Rando ( Lo As Long = 0, Hi As Long = 0 ) As Long

Function Rando ( Lo As Long = 0, Hi As Long = 0 ) As Long
	
	Rando = Fix ( Frac ( Rnd ( 1 ) ) * ( Hi - Lo + 1 ) ) + Lo
	
End Function

Declare Function RandoFloat ( Lo As Double = 0, Hi As Double = 0 ) As Double

Function RandoFloat ( Lo As Double = 0, Hi As Double = 0 ) As Double
	
	RandoFloat = Fix ( Frac ( Rnd ( 1 ) ) * ( Hi - Lo + 1 ) ) + Lo
	
End Function
